<?php

use Illuminate\Database\Seeder;

class MstLandSpaceTypesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        // データのクリア
        DB::table('mst_land_space_types')->truncate();

        // データの挿入
        $land_space_types = [
            ['code' => 1, 'name' => '公'],
            ['code' => 2, 'name' => '実'],
        ];
        DB::table('mst_land_space_types')->insert($land_space_types);
    }
}
